/* XPM */
static char * buttons-icon_xpm[] = {
"48 48 7 1",
" 	m white c #333333333333",
".	m black c #BDBDBDBDBDBD",
"X	m black c #00000000FFFF",
"o	m white c #DEDEDEDEDEDE",
/*"o	m white c #DEDEDEDEDEDE s BgColor",*/
"O	m white c #FFFFFFFFFFFF",
"+	m black c #636363636363",
"@	m black c #949494949494",
"                                                ",
" .............................................. ",
" .XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX ",
" .X                                          .X ",
" .X ........................................ .X ",
" .X .XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX .X ",
" .X .XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX .X ",
" .X .XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX .X ",
" .X                                          .X ",
" .X ........................................ .X ",
" .X .ooooooooooooooooooooooooooooooooooooooo .X ",
" .X .ooooooooooooooooooooooooooooooooooooooo .X ",
" .X .ooOOOOOOOOOOOOOO+oooOOOOOOOOOOOOOO+oooo .X ",
" .X .ooOOOOOOOOOOOOO.+oooOOOOOOOOOOOOO.+oooo .X ",
" .X .ooOOooooooooooo.+oooOOooooooooooo.+oooo .X ",
" .X .ooOOo++@.+++@@o.+oooOOo++@.+++@@o.+oooo .X ",
" .X .ooOOooooooooooo.+oooOOooooooooooo.+oooo .X ",
" .X .ooOOooooooooooo.+oooOOooooooooooo.+oooo .X ",
" .X .ooO.............+oooO.............+oooo .X ",
" .X .oo+++++++++++++++ooo+++++++++++++++oooo .X ",
" .X .ooooooooooooooooooooooooooooooooooooooo .X ",
" .X .ooooooooooooooooooooooooooooooooooooooo .X ",
" .X .ooOOOOOOOOOOOOOO+oooOOOOOOOOOOOOOO+oooo .X ",
" .X .ooOOOOOOOOOOOOO.+oooOOOOOOOOOOOOO.+oooo .X ",
" .X .ooOOooooooooooo.+oooOOooooooooooo.+oooo .X ",
" .X .ooOOo@++.@+.+@o.+oooOOo++@.+++@@o.+oooo .X ",
" .X .ooOOooooooooooo.+oooOOooooooooooo.+oooo .X ",
" .X .ooOOooooooooooo.+oooOOooooooooooo.+oooo .X ",
" .X .ooO.............+oooO.............+oooo .X ",
" .X .oo+++++++++++++++ooo+++++++++++++++oooo .X ",
" .X .ooooooooooooooooooooooooooooooooooooooo .X ",
" .X .ooooooooooooooooooooooooooooooooooooooo .X ",
" .X .ooOOOOOOOOOOOOOO+oooOOOOOOOOOOOOOO+oooo .X ",
" .X .ooOOOOOOOOOOOOO.+oooOOOOOOOOOOOOO.+oooo .X ",
" .X .ooOOooooooooooo.+oooOOooooooooooo.+oooo .X ",
" .X .ooOOo+.@++@+@@o.+oooOOo++@.+++.@o.+oooo .X ",
" .X .ooOOooooooooooo.+oooOOooooooooooo.+oooo .X ",
" .X .ooOOooooooooooo.+oooOOooooooooooo.+oooo .X ",
" .X .ooO.............+oooO.............+oooo .X ",
" .X .oo+++++++++++++++ooo+++++++++++++++oooo .X ",
" .X .ooooooooooooooooooooooooooooooooooooooo .X ",
" .X .ooooooooooooooooooooooooooooooooooooooo .X ",
" .X .ooooooooooooooooooooooooooooooooooooooo .X ",
" .X .ooooooooooooooooooooooooooooooooooooooo .X ",
" .X                                          .X ",
" .X...........................................X ",
" .XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX ",
"                                                "};
